# trayicon.hidewindow Hides the window, associated with trayicon
Usage
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
Syntax Specification
    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon
See also
trayicon.show, trayicon.hide

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017